 .newsLogo{
     border-radius: 0px; border-style: none; border-width: 1px; width: 250px; height: 43.6833px;
 }
 
 
 @media only screen and (max-width: 767px)
{
    .disappearMe {
        display:none;
    
    }
    
     .newsLogo{
     border-radius: 0px; border-style: none; border-width: 1px; width: 100%;
 }
}    